﻿
@media only screen and (max-width: 1680px){
	.products-list{
		width: 32%;
	}
	.products-list-box .products-list:nth-child(3n+2){
		margin: 0 2%;
	}
	.products-img-box{
		height: 360px;
	}
}
@media only screen and (max-width: 1366px){
	.index-info1-list{
		height: 340px;
	}
	.index-list-p-info{
		max-height: 150px;
	}
	.products-list{
		width: 32.5%;
		margin-bottom: 10px;
	}
	.products-img-box{
		height: 300px;
	}
	.products-list-box .products-list:nth-child(3n+2){
		margin: 0 1.25%;
	}

}
@media only screen and (max-width: 1200px){
	.products-page-img-box{
		width: 600px;
	}
	.products-page-info{
		width: calc(100% - 600px);
	}
	.products-page-img{
		height: 415px;
	}
	.header-menu{
		width: 1000px;
	}
	.header-menu li{
		margin: 0 20px;
	}
	.about-info-img-box{
		height: 500px;
	}
	.about-info-p-box p:nth-child(2) {
	    padding: 20px 0;
	}
	.products-img-box {
	    height: 280px;
	}
	
	.procedure-info-p{
		width: calc(100% - 360px);
	}
	.procedure-info-box{
		width: 100%;
		padding: 0 20px;
		margin-bottom: 100px;
		box-sizing: border-box;
	}
	.contact-box{
		width: 95%;
	}
	.footer-box{
		width: 95%;
	}
	.contact-info-form-box{
		width: 45%;
	} 
	.contact-info-box{
		width: 55%;
	}
	.index-info1-list{
		height: 300px;
	}
	.index-list-p-title{
		font-size: 24px;
	}
	.index-list-p-title:after,
	.index-list-p-title:before{
		top: 40px;
	}
	.index-list-p-info{
		font-size: 16px;
		letter-spacing: 1px;
		line-height: 1.6;
	}
	.products-page-box{
		width: 95%;
		margin: 0 auto;
	}
	.products-page-material{
		padding: 20px 0;
	}
	.products-page-editor{
		min-height: 250px;
	}
	.products-more-box{
		padding-top: 0;
	}
	.products-more-list-box{
		width: 95%;
		margin: 0 auto;
		margin-top: 30px;
	}
	.contact-box{
		height: inherit;
	}
}
@media only screen and (max-width: 1024px){
	.header-menu{
		width: 100%;
		display: -webkit-flex;
		display:         flex;
		-webkit-align-items: center;
		          align-items: center;
		justify-content:space-around;
	}

	.header-menu li{
		width: 130px;
		height: 130px;
		margin: 0;
	}
	.header-menu-title{
		line-height: 130px;
	}
	.products-img-box {
	    height: 230px;
	}
	.banner-box{
		height: 335px;
	}
	.banner-title{
		font-size: 26px;
	}
	.about-box{
		height: inherit;
		padding-bottom: 120px;
	}
	.footer-info-menu li{
		font-size: 14px;
	}
	.footer-info{
		width: 450px;
	}
	.footer-info-menu li{
		padding: 0 10px;
	}
}
@media only screen and (max-width: 1000px){
	.line-box{
		margin-top: 10px;
		padding-bottom: 0;
	}
	.products-page-img-box{
		width: 100%;
		display: block;
	}
	.news-page-box{
		width: 95%;
	}
	.products-page-info{
		width: 100%;
		display: block;
		padding-left: 0;
		margin-top: 20px;
	}
	.products-page-img{
		height: 540px;
	}
	.index-info2-list-p{
		width: 400px;
		height: 275px;
		padding: 0 20px;
	}
	.footer-info-menu{
		display: none;
	}
	.footer-info-menu li{
		padding: 0 10px;
	}
	.footer-fb-link,
	.footer-info,
	.footer-info-box{
		float: none;
	}
	.footer-info{
		width: 100%;
		margin-top: 10px;
	}
	.products-list{
		width: 48%;
		margin-right: 2%;
	}
	.products-list-box .products-list:nth-child(3n+2){
		margin: 0;
	}
	.products-list-box .products-list:nth-child(even){
		margin-left: 2%;
		margin-right: 0;
	}
	.contact-info-form-box,
	.contact-info-box{
		width: 100%;
		display: block;
	}
	.contact-main-box{
		padding: 0;
	}
	.contact-info-form{
		width: 95%;
	}
	.contact-info-box{
		width: 95%;
		margin: 0 auto;
	}
	.contact-logo{
		text-align: right;
	}
	.map{
		margin: 30px auto;
	}
}
@media only screen and (max-width: 768px){
	.products-page-img{
		height: 500px;
	}
	.header-box {
	    display: block;
	}
	.header-menu li{
		margin: 0 auto;
		display: block;
	}
	
	.header-menu-box{
		display: block;
		padding-top: 100px;
		height: 100%;
		box-sizing: border-box;
	}
	.header-menu{
		height: 100%;
		display:         flex;
  -webkit-align-items: center;
          align-items: center;
  
          flex-direction:column;
           justify-content:space-around;
	}
	.header-menu li:first-child,
	.header-menu li:last-child{
		margin: 0 auto;
	}
	.loading-title,
	.about-info-img-box, 
	.about-logo-box, 
	.about-info-p-box p, 
	.products-list-box, 
	.products-page-img-list, 
	.products-page-info, 
	.page2-box, 
	.news-list-box, 
	.page, 
	.news-page-title-box, 
	.news-editor, 
	.procedure-title, 
	.procedure-title2, 
	.procedure-info-step-box, 
	.procedure-next-arrow, 
	.contact-info-form, 
	.contact-info-box,
	.about-info-p-box p:nth-child(1),
	.about-info-p-box p:nth-child(2),
	.about-info-p-box p:nth-child(3){
		opacity: 1;
		animation: none;
	}
	.procedure-box{
		width: 95%;
	}
	.procedure-info-box{
		padding: 0;
	}
	.procedure-next-arrow{
		margin: 20px auto;
	}
	.about-info-img-box,
	.about-info-p-box{
		width: 100%;
		display: block;
	}
	.about-info-p-box{
		margin-top: 20px;
	}
	.about-img-border{
		border: 15px solid #FFF;
		border-top: 50px solid #FFF;
    	border-bottom: 50px solid #FFF;
	}
	.about-box{
		padding-bottom: 50px;
	}
	.index-info-logo,
	.index-slong,
	.index-info2-list-p{
		opacity: 1;
		animation: none;
	}
	.index-info1-list-box .index-info1-list:nth-child(1) .index-list-img-box,
	.index-info1-list-box .index-info1-list:nth-child(2) .index-list-img-box{
	    right: 0%;

	}
	.index-info1-list-box .index-info1-list:nth-child(3) .index-list-img-box,
	.index-info1-list-box .index-info1-list:nth-child(4) .index-list-img-box{
	    left: 0%;

	}
}	
@media only screen and (max-width: 750px){
	.news-page-info{
		padding: 0;
	}
	.news-page-box{
		min-height: 500px;
	}
	.news-page-box .news-page-icon{
		width: 50px;
	}
	.news-page-title{
		width: calc(100% - 150px);
		font-size: 20px;
	}
	.banner-box{
		height: 280px;
	}
	.banner-logo{
		width: 140px;
	}
	.header-box{
		display: table;
	}
	.header-menu-box{
		display: table-cell;
	}
	.header-menu{
		width: 100%;
		justify-content: center;
		flex-direction:row;
	}
	.header-box li{
		width: 100px;
		height: 100px;
	}
	.header-menu li{
		display: inline-block;
	}
	.header-menu-title{
		line-height: 100px;
	}
	.header-menu-box{
		padding-top: 0;
	}
	.index-banner-icon{
		width: 150px;
		top: calc(50% - 53px);
		left: calc(50% - 75px);
	}
	.rwd-menu{
		width: 90px;
		height: 90px;
		padding-top: 20px;
		padding-right: 10px;
	}
	.index-info1-list{
		width: 100%;
		display: block;
	}
	.index-info1-list-box .index-info1-list:nth-child(3){
		direction: inherit;
	}
	.index-info1-list-box .index-info1-list:nth-child(2){
		direction: rtl;
	}

	.index-info1-list-box .index-info1-list:nth-child(3) .index-list-img-box,
	.index-info1-list-box .index-info1-list:nth-child(3) .index-list-p-box{
		background-image: none;
	 }
	.index-info1-list-box .index-info1-list:nth-child(4) .index-list-img-box,
	.index-info1-list-box .index-info1-list:nth-child(4) .index-list-p-box{
		background-image: url('../img/index-list-bg.jpg');
	}
	.index-info2-list-p {
	    width: 40%;
	    height: 185px;
	    padding: 0 10px;
	}
	.index-list2-link{
		font-size: 14px;
		padding-left: 17px;
	}
	.index-list2-link:after{
		border-top: 4px solid transparent;
	    border-bottom: 4px solid transparent;
	    border-left: 9px solid #cd723c;
	    top: 6px;
	}
	.banner-arrow{
		bottom: 7%;
	}
	.about-img-border{
		border: 3px solid #FFF;
		border-top: 50px solid #FFF;
    border-bottom: 50px solid #FFF;
	}
	.products-page-img{
		height: 400px;
	}
	.products-img-box{
		height: 210px;
	}
	.products-more-list-box .slick-next{
		display: none!important;
	}
	.news-list-box{
		padding: 30px 0;
	}
	.procedure-info-step{
		width: 100px;
	}
	.procedure-info-step-box{
		height: 100px;
	}
	.procedure-info-p{
		width: calc(100% - 200px);
	}
	.procedure-info-step p,
	.procedure-info-p{
		line-height: 100px;
	}
	.procedure-info-step p{
		font-size: 26px;
	}
	.procedure-info-step p{
		letter-spacing: 3px;
	}
	.procedure-info-p{
		font-size: 16px;
		letter-spacing: 1px;
	}

}

@media only screen and (max-width: 480px){
	.products-list {
	    width: 100%;
	}
	.news-page-date,
	.news-page-title{
		width: 100%;
		display: block;
	}
	.products-page-img{
		height: 250px;
	}
	.products-page-box{
		padding-top: 30px;
	}
	.news-editor{
		min-height: 200px;
	}
	.news-page-icon{
		display: none;
	}
	.header-box,
	.header-menu-box {
	    display: block;
	}
	.index-banner-box{
		padding: 10px;
	}
	.header-menu {
    justify-content: space-around;
    align-content: space-around;
    flex-wrap: wrap;
    align-content: center;
	}
	.header-logo{
		width: 180px;
		left: calc(50% - 90px);
		top: 10%;
	}
	.header-menu-box {
	    padding-top: 50px;
	}
	.header-menu-title{
		font-size: 16px;
	}
	.header-menu li,
	.header-menu li:first-child, .header-menu li:last-child{
		display: block;
		margin-top: 20px;
	}
	.index-banner-box,
	.index-banner-img, 
	.index-banner-slong-box, 
	.index-video-box, 
	.index-video, 
	.index-video-bg{
		height: 270px;
	}
	.index-video-bg,
	.index-video-mask{
		display: none;
	}
	.index-banner-icon{
		width: 100px;
	}
	.index-banner-icon{
		top: calc(50% - 22px);
		left: calc(50% - 50px);
	}
	.header2 .rwd-menu{
		padding-top: 10px;
	}
	.rwd-menu{
		width: 80px;
    	height: 80px;
    	padding-top: 20px;
	}
	.rwd-menu-title{
		padding-bottom: 5px;
	}
	.header2 .rwd-menu{
		width: 70px;
		height: 70px;
	}
	.index-info-logo{
		width: 180px;
		padding-bottom: 20px;
	}
	.index-slong{
		padding-bottom: 20px;
		font-size: 18px;
	}
	.index-info1{
		padding-top: 20px;
	}
	.index-list-img-box, .index-list-p-box{
		width: 100%;
		display: block;
	}
	.index-list-img-box{
		height: 300px;
	}
	.index-info1-list {
	    height: inherit;
	}
	.index-list-p-box{
		padding: 10px 0;
		height: 200px;
	}
	.index-list-p-icon{
		bottom: 0;
	}
	.index-list-p{
		padding: 0 10px;
		height: 100%;
	}
	.index-list-p-icon{
		bottom: 0;
	}
	.index-info2-list{
		height: 370px;
	}
	.index-info2-list-p{
		width: 100%;
	}
	.index-info2-list-p{
		height: 160px;
	}
	.footer-info-logo{
		display: none;
	}
	.footer-info ul{
		width: 100%;
	}
	.footer-box{
		padding: 20px 0;
	}
	.web{
		letter-spacing: 0;
	}
	.main-title{
		padding: 15px 0;
	}

	.products-title{
		width: 100%;
	}
	.prodcuts-list-more{
		position: static;
		float: right;
	}
	.products-title{
		font-size: 16px;
	}
	.prodcuts-list-more{
		font-size: 12px;
	}
	.banner-title{
		font-size: 20px;
		top: 43%;
	}
	.banner-box{
		height: 200px;
	}
	.banner-logo{
		width: 80px;
	}
	.news-box{
		width: 95%;
		min-height: inherit;
	}
	.news-list-icon{
		width: 50px;
	}
	.banner-box{
		padding: 10px;
	}
	.main-title{
		font-size: 32px;
	}
	.procedure-title{
		font-size: 18px;
		letter-spacing: 2px;
	}
	.procedure-info-box .procedure-info:nth-child(even) .procedure-info-step-box{
		direction: inherit;
	}
	.procedure-info-step p{
		width: 100%;
		height: 70px;
		display: block;
		line-height: 70px;
	}
	.procedure-info-step{
		width: 100%;
	}
	.procedure-info-p{
		width: 100%;
	}
	.procedure-info-step-box{
		height: inherit;
	}
	
	.procedure-info-p{
		border: 1px solid #cd723d;
		border-top: 0;
	}
	.procedure-info-step span{
		width: 100%;
		height: 190px;
	}
	.contact-info, .contact-logo{
		width: 100%;
		display: block;
	}
	.contact-logo{
		display: none;
	}
	.index-info2-list-p{
		padding: 10px;
	}
	.index-info2-list .index-list-p-info{
		height: 53px;
	}
	.about-info-img-box{
		height: 330px;
	}
	.about-logo-box{
		width: 120px;
		top: calc(50% - 23.5px);
		left: calc(50% - 60px);
	}
}